{
  "version": "1.0",
  "description": "Scaffold manifest for the default theme.",
  "copyDirectories": [
    "dashboards",
    "forms",
    "src/fonts",
    "src/images"
  ],
  "copyFiles": [
    ".gitignore",
    "composer.json",
    "package.json",
    "pnpm-lock.yaml",
    "pnpm-workspace.yaml",
    "readme.md",
    "src/js/conditionals.js",
    "tailwind.config.js",
    "vite.config.mjs"
  ],
  "emptyDirectories": [
    "dist",
    "views"
  ],
  "stubs": {
    "src/css/style.css": true,
    "src/js/script.js": true
  }
}